RubyGems Navigation menu

asciidoctor-html5ruby 0.0.2

This package provides a macro of the ruby element of html5 for asciidoctor.

Gemfile
          gem 'asciidoctor-html5ruby', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install asciidoctor-html5ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 835

For this version 430

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 11, 2014 (4.5 KB)
  2. 0.0.1 - March 10, 2014 (4.5 KB)

Runtime Dependencies: